﻿/* Menu CSS */
/********************************************************************/
#dnnStandardMenu .dnnNav					{ padding: 0; margin: 0; position: relative; z-index: 99; display: table; height: 60px; width: 100%; }
#dnnStandardMenu .dnnNav:after			{ clear: both; content: "."; display: block; height: 0; visibility: hidden; }
#dnnStandardMenu .root					{ display: table-cell; margin: 0; list-style: none; position: relative; text-align: center; 
										vertical-align: middle; width: 200px; }
#dnnStandardMenu .root .txt				{ display: table; text-decoration: none; cursor: pointer; color: #fff; position: relative; margin: 0; padding: 0;
										font-family: 'Lato',Arial,Helvetica,sans-serif; text-transform: uppercase; font-size: 16px; line-height: 18px; 
										height: 100%; width: 100%; vertical-align: middle; font-weight: 500;}
#dnnStandardMenu .root:after				{content: ""; position: absolute; top: 50%; right: -1px; width: 1px; height: 30px; background-color: #9e001e; transform: translateY(-50%);}
#dnnStandardMenu .root:last-child:after	{ display: none;}
#dnnStandardMenu .root .txt span			{ display: table-cell; vertical-align: middle; }
#dnnStandardMenu .root.exp .roottxt,
#dnnStandardMenu .root .roottxt:hover	{ background: #96001d; }
#dnnStandardMenu .root.exp .roottxt:after
										{ content: ""; position: absolute; height: 0; width: 0; font-size: 0; line-height: 0; 
										height: 0; width: 0; border-top: 10px solid #96001d; border-right: 10px solid transparent; 
										border-left: 10px solid transparent; border-bottom: 10px solid transparent;  
										left: 50%; bottom: -20px; margin: 0 0 0 -10px; z-index: 1000; }
#dnnStandardMenu .root .dropdown			{ display: none; position: absolute; background: #f0f0f0; padding: 12px 0; text-align: left;
										-webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.5); -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.5); 
										box-shadow: 0 5px 5px rgba(0,0,0,0.5), inset 0 5px 5px rgba(0,0,0,0.5); z-index: 100; }
#dnnStandardMenu .root .m0				{ display: none; list-style: none; margin: 0; padding: 0; margin: auto; }
#dnnStandardMenu .root .dropdown .inner .m0 
										{ float: left; width: auto; }
#dnnStandardMenu .root .m0:after			{ clear: both; content: "."; display: block; height: 0; visibility: hidden; }
#dnnStandardMenu .root .normalNav,
#dnnStandardMenu .root .m0.normalNav		{ padding: 0 12px; float: left; }
#dnnStandardMenu .root .normalNav .txt	{ white-space: nowrap; }
#dnnStandardMenu .root ul					{ margin: 0; padding: 0; }
#dnnStandardMenu .root ul li				{ margin: 0; padding: 0; list-style: none; }
#dnnStandardMenu .root .col 	 			{ float: left; padding: 0 12px; list-style: none; display: block; position: relative; width: 200px; }
#dnnStandardMenu .root .mi2				{ position: relative; }
#dnnStandardMenu .root .mi1 .txt			{ font-family: 'Lato',Arial,Helvetica,sans-serif; text-transform: uppercase; 
										font-size: 18px; line-height: 20px; text-decoration: none; color: #1a1397;
										text-transform: uppercase; display: block; padding: 6px; }
#dnnStandardMenu .root .mi1 .m 			{ padding: 6px; }
#dnnStandardMenu .root .mi2 .txt			{ font-family: 'Lato',Arial,Helvetica,sans-serif; text-transform: none; background: transparent url(../images/icn-nav-arrow.png) left center no-repeat; 
										font-size: 14px; line-height: 20px; font-weight: 400; color: #363636; padding: 0 6px 0 12px; }
#dnnStandardMenu .root .m0 .txt:hover		{ color: #000; }

@media screen and (max-width: 768px){
	#dnnStandardMenu					{ display: none; }
}